Subject: Ticket Assigned - C&C cancellation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 03:43:54 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C cancellation nadeem anwar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nadeem anwar Bot:  Hi Nadeem Anwar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553960540            11:45 AM, 29th Oct                   HESSAH                   Hi Nadeem  ,Good Morning, Thank you for contacting us. My name is Hessah, I will be happy to assist you.           11:47 AM, 29th Oct                   HESSAH                   Could you please share your order number so that I can assist you further?           11:47 AM, 29th Oct                     nadeem anwar                    Mistotes Metal Strap Sunray Di...   of your order 6361444424 are ready for pick up at Centrepoint  2nd Floor Galleria Mall, Gate 1. Please bring your govt. issued ID & this SMS.           11:48 AM, 29th Oct                     nadeem anwar                    6361444424           11:48 AM, 29th Oct                   HESSAH                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:49 AM, 29th Oct                     nadeem anwar                    Ok           11:49 AM, 29th Oct                   HESSAH                   you haven't collect this order 6361444424  ?           11:50 AM, 29th Oct                     nadeem anwar                    I visited the shop , they didnot find the item           11:50 AM, 29th Oct                     nadeem anwar                    I visited 2 times as per the message but the item not available in Centrepoint store , Galleria Mall           11:51 AM, 29th Oct                     nadeem anwar                    Either return the money or deliver the item .           11:52 AM, 29th Oct                   HESSAH                   your order is ready at 2nd Floor of Galleria Mall, Gate 1 - 35811           11:53 AM, 29th Oct                   HESSAH                   you want to cancel this order ?           11:54 AM, 29th Oct                     nadeem anwar                    Yes           11:55 AM, 29th Oct                     nadeem anwar                    Hope you read my messages .           11:55 AM, 29th Oct                     nadeem anwar                    It is not available in the store . I visited 2 times and qasted my time           11:55 AM, 29th Oct                   HESSAH                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           11:55 AM, 29th Oct                   HESSAH                   Do you have any other inquiries that we can help with?           11:55 AM, 29th Oct                     nadeem anwar                    Yes           11:56 AM, 29th Oct                     nadeem anwar                    When do you retyrn my monies           11:56 AM, 29th Oct                     nadeem anwar                    Someone will contact me ?           11:56 AM, 29th Oct                   HESSAH                   yes you will be updated via this email [email-masked]           11:58 AM, 29th Oct                   HESSAH                   Is there anything else may I assist you?           11:58 AM, 29th Oct                   HESSAH                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3284776